/********************************* Menu Styles Starts ************************************************/

/* Menu css  */
.ypomainmenu, .ypomainmenu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	z-index:1000;
}
* html ..ypomainmenu, .ypomainmenu ul{
	position:absolute;
}
.ypomainmenu li a:link, .ypomainmenu li a:active, .ypomainmenu li a:visited {
	font:normal 14px 'MinionProRegular';
	color:#ffffff;
	display:block;
	line-height:51px;
	background-color:#2a7bb0;
	text-align:center;
}
.ypomainmenu li a:hover {
	color:#3bafc5;
	background-color:#6ba8d8;
}
.ypomainmenu li li a:link, .ypomainmenu li li a:active, .ypomainmenu li li a:visited {
	display:block;
	padding:0px 5px;
	border-left:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background-color:#7f211c;
	opacity:.9; /* Standard CSS */
	filter:alpha(opacity=90); /* IE patch */
	line-height:20px;
	text-align:left;
}
.ypomainmenu li li a:hover {
	background-color:#7f211c;
	opacity:.9; /* Standard CSS */
	filter:alpha(opacity=90); /* IE patch */
	color:#449cae;
}
.ypomainmenu ul li:first-child {
	border-top:1px solid #ffffff;
}
.ypomainmenu li {
	float:left;
	position:relative;
}
.ypomainmenu ul {
	position:absolute;
	width:230px;
	display:none;
}
.ypomainmenu li ul a {
	width:150px;
	float:left;
}
.ypomainmenu ul ul {
	top:auto;
}
.ypomainmenu li ul ul {
	left:230px;
	margin:0px 0 0 11px;
}
.ypomainmenu li:hover ul ul, .ypomainmenu li:hover ul ul ul, .ypomainmenu li:hover ul ul ul ul {
	display:none;
}
.ypomainmenu li:hover ul, .ypomainmenu li li:hover ul, .ypomainmenu li li li:hover ul, .ypomainmenu li li li li:hover ul {
	display:block;
}
.subMenu {
	background:url(/images/tri.gif) no-repeat right;
}
.menu-home a {
	background:url(/images/home-off.jpg) no-repeat 0 0;
	width:73px;
	text-decoration:none;
}
.menu-home a:hover {
	background:url(/images/home-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-about-us a {
	background:url(/images/about-us-off.jpg) no-repeat 0 0;
	width:110px;
	text-decoration:none;
}
.menu-about-us a:hover {
	background:url(/images/about-us-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-our-tests a {
	background:url(/images/our-tests-off.jpg) no-repeat 0 0;
	width:111px;
	text-decoration:none;
}
.menu-our-tests a:hover {
	background:url(/images/our-tests-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-imaging a {
	background:url(/images/imaging-off.jpg) no-repeat 0 0;
	width:104px;
	text-decoration:none;
}
.menu-imaging a:hover {
	background:url(/images/imaging-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-scheduling a {
	background:url(/images/scheduling-off.jpg) no-repeat 0 0;
	width:130px;
	text-decoration:none;
}
.menu-scheduling a:hover {
	background:url(/images/scheduling-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-contact-us a {
	background:url(/images/contact-us-off.jpg) no-repeat 0 0;
	width:107px;
	text-decoration:none;
}
.menu-contact-us a:hover {
	background:url(/images/contact-us-on.jpg) no-repeat 0 0;
	text-decoration:none;
}

#wrapper {

	width:100%;

	margin-left: auto;

	margin-right: auto;

	position:absolute;

	overflow:hidden;

	z-index:200;
	margin-top:50px;

	}

.accordionButton {	

	width:100%;

	height:30px;

	line-height:30px;

	padding:0px 0px 0px 0px;

	float: left;

	_float: none;

	background: #56403e;

    border-top: 1px solid #191919;

	border-left: 1px solid #191919;

	border-right: 1px solid #191919;		

	cursor: pointer;

	}

.accordiontext  {

	font:normal 'MyriadProRegular';

	color:#ffffff;

	padding:5px 0px 0px 12px;

	}
.accordiontext a{
	display: block;
}
.accordiontext a, .accordiontext a:hover {

	color:#ffffff !important;

	text-decoration:none !important;
	display: block;
	}
	

.accordiontext-bold  {

	font:normal 'MyriadProRegular';

	color:#ffffff !important;

	padding:0px 0px 0px 0px;

	}

.accordionContent {

	font:normal 'MyriadProRegular';

	text-align:justify;

	color:#ffffff !important;

	padding:0px 0px 0px 0px;

	width: 100%;

	height:auto;

	float: left;

	_float: none;

	background: #2c5579;

	border-left: 1px solid #22419c;

	border-right: 1px solid #22419c;

	}

.accordionContent a, .accordionContent a:hover {

	font:normal 14px Verdana, Geneva, sans-serif;

	text-align:justify;

	color:#ffffff !important;

	text-decoration:none !important;

	}

.accordionContent ul {

	margin:0px 0px 0px 0px;

	padding:0px;

}

.accordionContent li {

	width:100%;

	padding-left:12px;

	list-style:none;

	line-height:22px;

	background: #56403e;

}

.accordionContent li a{
	display: block;
}

.accordionContent li:hover {

	background:#332f2f;

}

.accordionContent li ul {

	margin:0px 0px 0px -12px !important;

	padding:0px;

}

.accordionContent li li {

	width:100%;

	padding-left:48px;

	margin:0px;

}

.on {

	background: #56403e;

}

.over {

	background: #332f2f;

}

m1 {

padding:5px 0 5px 0;

margin: 0;

}

/********************************* Menu Styles Ends **************************************************/

body {

margin:0px 0px 0px 0px;

background:url(/images/body-bg.jpg) repeat-x 0 0 #ffffff;

overflow-y:scroll;

*overflow-y:none;

}

.table-height {

height:100%;

}

img {

border:0px;

max-width: 100%;

height:auto;

}

p, h1, h2, h3, h4, h5, h6 {

margin:12px 0px;

padding:0px;

}

ul, ol {

margin:0px 12px;

padding:6px 0px 6px 30px;

}

.hr {

height:8px;

background:url(/images/hr.gif) repeat-x 0px 0px !important;

}

.videoBorder {

border:8px solid #000000;

-moz-border-radius:5px;

-webkit-border-radius:5px;

border-radius:5px;

}

/************************************* Home Page Styles ********************************************************/

#Container {

width:980px;

margin:0 auto;

}

#Header {

width:100%;

height:113px;

}

.logo {

width:50%;

height:auto;

margin:50px 0px 0px 10px;

float:left;

}

.search-img {

width:auto;

height:auto;

margin-top:67px;

float:right;

}

.appointment-h {

font: normal 19px/28px 'MinionProRegular';

color: #033E82;

width: 350px;

float: right;

height: 60px;

margin-top: 38px;

}

.appointment-h-right {

font: normal 19px/28px 'MinionProRegular';

color: #033E82;

width: 175px;

height: 53px;

float: left;

padding-left: 15px;

}

.appointment-h-left {

font: normal 19px/28px 'MinionProRegular';

color: #033E82;

width: 155px;

height: 53px;

float: left;

border-right: 1px dashed #7F211C;

}

.appointment-h span {

font: normal 16px/28px 'MinionProRegular';

color: #000000;

}

#Menu-main {

width:100%;

height:auto;

float:left;

}

#Menu-h {

height:51px;

float:right;

}

#Intractivity-h {

width:100%;

height:392px;

float:left;

overflow:hidden;

}

#Center-Top {

width:100%;

height:auto;

}

.lab-test {

background:url(/images/lab-text-bg.jpg) no-repeat 0px 30px;

background-size:90.5% auto;

width:32.6%;

height:322px;

float:left;

}

.our-patients {

background:url(/images/our-patients-text-bg.jpg) no-repeat 0px 30px;

background-size:90.5% auto;

width:32.6%;

height:322px;

float:left;

}

.lab-main-text {

font:normal 20px 'MinionProBold';

color:#353535;

padding:112px 0px 0px 85px;

}

.lab-main-text a {

text-decoration:none;

color:#353535;

}

.lab-main-text a:hover {

text-decoration:none;

color:#353535;

}

.lab-list {

font:normal 14px 'MinionProRegular';

color:#717171;

background:url(/images/lab-text-divider-bg.jpg) no-repeat 35px 2px;

width:100%;

height:auto;

}

.lab-list span, .lab-list span a {

font:normal 12px/16px Verdana, Geneva, sans-serif;

color:#000000;

float:right;

padding-right:30px;

text-decoration:underline;

}

.lab-list span a:hover {

color:#000000;

text-decoration:none;

}

.radiology-list span, .radiology-list span a {

font:normal 12px/16px Verdana, Geneva, sans-serif;

color:#ffffff;

float:right;

padding-right:25px;

text-decoration:underline;

}

.radiology-list span a:hover {

color:#ffffff;

text-decoration:none;

}

.lab-list ul {

list-style:none;

padding:15px 0px 0px 0px;

margin:0px;

}

.lab-list ul li {

line-height:25px;

padding:0px 0px 0px 0px;

margin:0%;

}

.lab-list ul li a {

text-decoration:none;

color:#717171;

}

.lab-list ul li a:hover {

text-decoration:none;

color:#717171;

}

.lab-list img {

margin:10px 15px 2px 48px;

}

.radiology-h {

background:url(/images/radiology-h-bg.jpg) no-repeat 0px 30px;

background-size:95.5% auto;

width:32.7%;

height:322px;

float:left;

}

.radiology-text {

font:normal 20px 'MinionProBold';

color:#fefefe;

padding:112px 0px 0px 92px;

text-transform:uppercase;

}

.radiology-text a {

text-decoration:none;

color:#fefefe;

}

.radiology-text a:hover {

text-decoration:none;

color:#fefefe;

}

.radiology-list {

font:normal 14px 'MinionProRegular';

color:#fefefe;

background:url(/images/radiology-h-divider-bg.gif) no-repeat 60px 3px;

width:100%;

height:auto;

}

.radiology-list ul {

list-style:none;

padding:15px 0px 0px 0px;

margin:0px;

}

.radiology-list ul li {

line-height:25px;

padding:0px 0px 0px 0px;

margin:0px;

}

.radiology-list ul li a {

text-decoration:none;

color:#fefefe;

}

.radiology-list ul li a:hover {

text-decoration:none;

color:#fefefe;

}

.radiology-list img {

margin:10px 15px 2px 48px;

}

.pre-registration {

background:url(/images/registration-h-bg.gif) no-repeat 0px 30px;

background-size:97.1% auto;

width:30.8%;

height:322px;

float:left;

}

.pre-registration-text {

font:normal 20px 'MinionProBold';

color:#353535;

background:url(/images/per-regsitration-h-bg.gif) no-repeat 20px 0px;

background-size:80% auto;

margin:107px 0px 0px 0px;

height:27px;

text-transform:uppercase;

text-align:center;

}

.pre-registration-text a {

text-decoration:none;

color:#353535;

}

.pre-registration-text a:hover {

text-decoration:none;

color:#353535;

}

.before-text {

font:normal 20px 'MinionProRegular';

color:#626262;

text-align:center;

}

.before-text a {

text-decoration:none;

color:#626262;

}

.before-text a:hover {

text-decoration:none;

color:#626262;

}

.pre-text {

font:normal 14px 'MinionProRegular';

color:#979696;

background:url(/images/registration-h-divider-bg.gif) no-repeat 50px 3px;

text-align:center;

padding:20px 36px 0px 15px;

}

#Center-Bottom {

width:100%;

height:205px;

float:left;

}

.our-ancillary {

background:url(/images/center-bottom-bg.gif) no-repeat 187px 46px;

width:66%;

height:205px;

float:left;

}

.our-ancillary-text {

font:normal 26px 'MinionProBold';

color:#353535;

padding:26px 0px 0px 5px;

}

.our-ancillary-text a {

text-decoration:none;

color:#353535;

}

.our-ancillary-text a:hover {

text-decoration:none;

color:#353535;

}

.at-our-text {

font:normal 14px 'MinionProRegular';

color:#6e6e6e;

padding:15px 0px 0px 5px;

}

.read-more-h {

font:normal 14px 'MinionProRegular';

color:#484848;

background:url(/images/read-more-h-bg.gif) no-repeat left top;

width:110px;

height:30px;

margin:1% 0% 0% 75%;

padding:2px 0px 0px 28px;

}

.read-more-h a {

text-decoration:none;

color:#484848;

}

.read-more-h a:hover {

text-decoration:none;

color:#484848;

}

.cap-logo {

width:32.8%;

height:205px;

float:left;

}

.cap-logo img {

margin:53px 0px 0px 0px;

}

#mob-menu {

display:none;

}

#FooterBG {

width:100%;

height:95px;

clear:both;

float:left;

background:url(/images/footer-bg.gif) repeat-x left top;

}

#Footer {

width:980px;

height:95px;

margin:0 auto;

clear:both;

}



/************************************* Footer Styles ********************************************************/

.footer {

font:normal 12px/26px Verdana, Arial, Helvetica, sans-serif;

text-decoration:none;

padding:24px 0px 0px 11px;

color:#919191;

width:54.2%;

float:left;

position:relative;

}

.footer a {

text-decoration:none;

color:#919191;

}

.footer a:hover {

text-decoration:underline;

color:#919191;

}

.ypologo {

font:normal 12px/26px Verdana, Arial, Helvetica, sans-serif;

text-decoration:none;

padding:42px 0px 0px 40px;

width:14.2%;

float:left;

position:relative;

}

.CopyrightText {

font:normal 12px Verdana, Arial, Helvetica, sans-serif;

color:#000000;

text-decoration:none;

margin:0px;

line-height:30px;

}

.CopyrightText a {

text-decoration:none;

color:#000000;

}

.CopyrightText a:hover {

text-decoration:underline;

color:#000000;

}

.social-icon{

height:95px;

float:right;

position:relative;

}
.social-icon ul li {
    list-style: none;
    float: left;
}

/************************************* Sub Page Styles ********************************************************/

#Intractivity-sub {

width:980px;

height:265px;

overflow:hidden;

float:left;

}

#content-main {

width:980px;

height:auto;

}

#content-text {

width:703px;

height:auto;

float:left;

}

#Side-Bar {

width:277px;

height:auto;

float:left;

}

.lab-sub {

font:normal 18px 'MinionProBold';

color:#ffffff;

float:left;

position:relative;

}

.lab-sub img {

margin:3px 54px 0px 11px;

}

.lab-sub a {

color:#ffffff;

background:#70211d;

width:277px;

height:72px;

display:block;

line-height:70px;

text-decoration:none;

text-transform:uppercase;

margin:26px 0px 0px 0px;

}

.lab-sub a:hover {

color:#ffffff;

background:#70211d;

display:block;

}

.radiology-sub {

font:normal 18px 'MinionProBold';

color:#ffffff;

float:left;

}

.radiology-sub a {

color:#ffffff;

background:#70211d;

width:277px;

height:72px;

display:block;

line-height:70px;

text-decoration:none;

text-transform:uppercase;

margin:16px 0px 0px 0px;

}

.radiology-sub a:hover {

color:#ffffff;

background:#70211d;

display:block;

}

.radiology-sub img {

margin:3px 54px 0px 11px;

}

.pre-registration-sub {

background:url(/images/registration-s-bg.gif) no-repeat 0px 14px;

width:277px;

height:200px;

float:left;

}

.pre-registration-text-sub {

font:normal 20px 'MinionProBold';

color:#353535;

background:url(/images/per-regsitration-s-bg.gif) no-repeat 4px 0px;

height:27px;

margin:91px 0px 0px 0px;

padding:0px 0px 0px 40px;

text-transform:uppercase;

}

.pre-registration-text-sub a {

text-decoration:none;

color:#353535;

}

.pre-registration-text-sub a:hover {

text-decoration:none;

color:#353535;

}

.before-text-sub {

font:normal 20px 'MinionProRegular';

color:#626262;

padding:5px 0px 0px 73px;

}

.before-text-sub a {

text-decoration:none;

color:#626262;

}

.before-text-sub a:hover {

text-decoration:none;

color:#626262;

}

.pre-text-sub {

font:normal 14px 'MinionProRegular';

color:#979696;

background:url(/images/registration-h-divider-bg.gif) no-repeat 40px 3px;

text-align:center;

padding:20px 36px 0px 15px;

}

.cap-logo-sub {

width:277px;

height:164px;

float:left;

}

.cap-logo-sub img {

margin:8px 0px 0px 16px;

}

.navigation {

font:bold 16px/16px 'MinionProRegular';

color:#353535;

text-decoration:none;

padding:20px 30px 0px 5px;

}

.navigation a {

font-weight:normal;

color:#353535;

text-decoration:none;

}

.navigation a:hover {

font-weight:normal;

color:#044670;

text-decoration:underline;

}

.textMain {

font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;

color:#707070;

padding:0px 30px 30px 5px;

text-decoration:none;

text-align:justify;

}

.textMain a {

color:#707070;

text-decoration:underline;

}

.textMain a:hover {

color:#004e96;

text-decoration:underline;

}

.textMain ul, textMain ol {

padding:0px;

margin:0px;

list-style:none;

}

.textMain ul li {

padding-bottom:8px;

background: url(/images/bullet-tm.gif) no-repeat 15px 11px;

padding:6px 0px 0 30px;

list-style:none;

}

.textMain ul li ul {

padding-bottom:8px;

background: none;

padding:6px 0px 0 20px;

list-style:circle;

}

.textMain ul li ul li {

padding-bottom:8px;

background: none;

padding:6px 0px 0 0px;

list-style:circle;

}

.textMain ul li ul li ul li {

padding-bottom:8px;

background: none;

padding:6px 0px 0 0px;

list-style:square;

}

.textMain ul li:last-child {

padding-bottom:8px;

}

.textMain ol li {

padding-bottom:8px;

}

.textMain ol li:last-child {

padding-bottom:8px;

}

.textMain ul li p, textMain ol li p {

padding-bottom:0px;

margin:8px 0 0 0;

}

.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {

padding-bottom:0px;

}

.textMainBold {

font:bold 12px Verdana, Arial, Helvetica, sans-serif;

color:#000000;

text-decoration:none;

text-align:justify;

}

.textMainBold a {

color:#000000;

text-decoration:underline;

}

.textMainBold a:hover {

color:#004e96;

text-decoration:underline;

}

.textNormal {

font:normal 12px Verdana, Arial, Helvetica, sans-serif;

color:#000000;

text-decoration:none;

}

.textNormal a {

color:#000000;

text-decoration:underline;

}

.textNormal a:hover {

color:#2b7b6e;

text-decoration:underline;

}

.textbold {

font:bold 10px Verdana, Arial, Helvetica, sans-serif;

color:#000000;

text-decoration:none;

}

/************************************* Sub Page Headings Starts ********************************************************/

.ypocmstitle {

font:normal 24px/24px 'MinionProBold';

color:#3bafc5;

padding:10px 30px 0px 5px;

text-decoration:none;

}

.textMain h2 {

font:bold 15px/20px Verdana, Arial, Helvetica, sans-serif;

color:#77d0f3;

text-decoration:none;

}

.textMain h2 a {

color:#77d0f3;

text-decoration:underline;

}

.textMain h2 a:hover {

color:#77d0f3;

text-decoration:underline;

}

.textMain h3 {

font:bold 13px Verdana, Arial, Helvetica, sans-serif;

color:#78b3ff;

text-decoration:none;

}

.textMain h3 a {

color:#78b3ff;

text-decoration:underline;

}

.textMain h3 a:hover {

color:#74affa;

text-decoration:underline;

}

/************************************* Multimedia Page Styles ********************************************************/

.multimedia {

font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;

color:#375f91;

text-decoration:none;

border:1px solid #54AAE9;

-moz-border-radius:5px;

-webkit-border-radius:5px;

border-radius:5px;

}

.multimedia a {

background:url(/images/movie-off.gif) no-repeat 10px 4px;

padding:5px 0px 5px 45px;

color:#375f91;

text-decoration:underline;

}

.multimedia a:hover {

background:url(/images/movie-on.gif) no-repeat 10px 4px;

padding:5px 0px 5px 45px;

color:#000000;

text-decoration:underline;

}

.multimedia .formHead a, .multimedia .formHead a:hover {

padding-left:0px;

background:none;

}

/************************************* Form Styles ********************************************************/

.tableborder {

border:1px solid #70211D;

-moz-border-radius:5px;

-webkit-border-radius:5px;

border-radius:5px;

}

.formHead {

font:bold 11px Verdana, Arial, Helvetica, sans-serif;

color:#ffffff;

background:#70211D;

text-decoration:none;

padding:5px 10px 5px 10px;

}

.formHead a {

color:#ffffff;

text-decoration:underline;

}

.formHead a:hover {

color:#be840f;

text-decoration:underline;

}

.formlable {

font:bold 10px Verdana, Arial, Helvetica, sans-serif;

color:#000000;

padding:3px 3px 3px 5px;

}

.txtfield {

font:normal 11px Verdana, Arial, Helvetica, sans-serif;

text-decoration:none;

border:1px solid #70211D;

-moz-border-radius:5px;

-webkit-border-radius:5px;

border-radius:5px;

width:175px;

height:20px;

vertical-align:middle;

padding:2px 4px 2px 4px;

}

.mandatory {

font:bold 10px Verdana, Arial, Helvetica, sans-serif;

color:#FF8204;

}

.dropDown {

font:normal 11px Verdana, Arial, Helvetica, sans-serif;

text-decoration:none;

border:1px solid #481118;

-moz-border-radius:5px;

-webkit-border-radius:5px;

border-radius:5px;

width:185px;

}

.textArea {

font:normal 10px Verdana, Arial, Helvetica, sans-serif;

text-decoration:none;

width:175px;

border:1px solid #70211D;

-moz-border-radius:5px;

-webkit-border-radius:5px;

border-radius:5px;

vertical-align:middle;

padding:4px;

}

.button {

font:bold 12px/20px Verdana, Arial, Helvetica, sans-serif;

color:#ffffff;

text-align:center;

background:#70211D;

text-decoration:none;

border:1px solid #000000;

-moz-border-radius:5px;

-webkit-border-radius:5px;

border-radius:5px;

padding:3px;

cursor:pointer;

margin:10px 0px 0px 0px;

}

/************************************* Intractivity Styles ********************************************************/

.demo {

position:relative;

top:0px;

left:0px;

width:100%;

height:auto;

padding:0px;

margin:0px;

overflow:hidden;

}

.demo1 {

position:relative;

top:0px;

left:0px;

width:100%;

height:auto;

padding:0px;

margin:0px;

}

.demo-sub {

position:relative;

top:0px;

left:0px;

width:100%;

height:auto;

padding:0px;

margin:0px;

overflow:hidden;

}

.demo-sub1 {

position:relative;

top:0px;

left:0px;

width:100%;

height:auto;

padding:0px;

margin:0px;

}

.intratext {

font:normal 40px/40px 'MinionProRegular';

color:#7f211c;

padding:170px 17px 0px 68px;

text-decoration:none;

text-align:justify;

}

.intratext a {

color:#7f211c;

text-decoration:none;

}

.intratext a:hover {

text-decoration:none;

color:#7f211c;

}

.intratextmain {

font:normal 18px/18px 'MinionProRegular';

color:#7e7e7e;

padding:0px 17px 20% 204px;

text-decoration:none;

text-align:justify;

}

.intratextmain a {

color:#898989;

text-decoration:underline;

}

.intratextmain a:hover {

text-decoration:underline;

color:#898989;

}

.intratextmain-sub {

font:normal 18px/18px 'MinionProRegular';

color:#7e7e7e;

padding:0% 0% 10% 20%;

text-decoration:none;

text-align:justify;

}

.intra-more {

font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;

color: #ffffff;

padding:5px 5px 5px 5px;

text-decoration: none;

text-align:right;

}

.intra-more a {

color: #ffffff;

text-decoration:underline;

}

.intra-more a:hover {

color: #a41209;

text-decoration:underline;

}

.intratext-sub {

font:normal 40px/40px 'MinionProRegular';

color:#7f211c;

padding:110px 17px 0px 68px;

text-decoration:none;

text-align:justify;

}

.intratext-sub a {

color:#7f211c;

text-decoration:none;

}

.intratext-sub a:hover {

text-decoration:none;

color:#7f211c;

}

/************************************* Custom Styles ********************************************************/

.TopBlurb {

background: none repeat scroll 0 0 #21386a;

border:3px solid #b5cdd1;

}

#toTop {

font-family:Verdana, Geneva, sans-serif;

background: none repeat scroll 0 0 #ce9047;

border: 1px solid #95652b;

border-radius: 5px 0px 0 5px;

width:100px;

bottom:80px;

color: #ffec49;

cursor: pointer;

display: none;

font-size: 12px;

padding: 7px 5px;

position: fixed;

right: 0px;

text-align: center;

width:100px;

}

.demo380 div {

background:#f6f5f5;

border:1px solid #cfcece;

width:98%;

height:auto;

padding:10px 10px;

margin-top:10px;

text-align:left;

}

.Physician-Tabs-BG {

width:98%;

background:#f6f5f5;

padding:4px;

border-bottom:1px solid #cfcece;

font:normal 14px/16px Verdana, Geneva, sans-serif;

text-align:center;

}

.services {

font: normal 20px/16px 'MinionProBold';

color: #ffffff;

text-decoration: none;

margin: 30px 0px;

}

.services a {

background: #7F211C;

width: 200px;

color: #ffffff;

padding: 10px 20px;

text-decoration: none;

}

.services a:hover {

color: #ffffff;

text-decoration: none;

}





.radiology-btn {

  float: left;

  margin-right: 15px;

}



.radiology-btn a{

	background:#70211D;

	display:block;

	padding:10px;

	color:#FFF;

	text-align:center;

	border-radius:4px;

	text-decoration:none;

	width:270px;

}

.radiology-btn a:hover{

	background:#974847;

	color:#FFF;

	text-decoration:none;

	-webkit-transition: all 300ms ease-in-out;

	-moz-transition: all 300ms ease-in-out;

	-ms-transition: all 300ms ease-in-out;

	-o-transition: all 300ms ease-in-out;

	transition: all 300ms ease-in-out;

}


.radiologist-img{
	float: right;
	padding: 0px 0px 0px 20px;

}

.radiologist-img img{
	border-radius: 5px;
	border: 3px solid #7F211C;
}


.radiologist-data{
	width: 60%;
	float: left;
}


.radiologists-profiles li {
	float: left;
	border: 2px solid #70211D;
	border-radius: 5px;
	width: 42%;
	background: none !important;
	padding: 10px !important;
	margin: 0px 20px 20px 0px;
}

.radiologists-profiles li img {
	float: left;
	border-radius: 5px;
	margin-right: 10px;
}

.radiologists-profiles li span{
	float:right;
}


@media only screen and (max-width: 980px) {



#Container {

width:100%;

margin:0 auto;

}

#Header {

width:100%;

height:113px;

}

.logo {

margin:50px 0px 0px 10px;

float:left;

}

.search-img {

width:auto;

height:auto;

margin-top:67px;

float:right;

}

#Menu-main {

width:100%;

height:auto;

float:left;

}

#Menu-h {

width:100%;

height:51px;

float:right;

}

Intractivity-h {

width:100%;

height:auto !important;

}

#Center-Top {

width:100%;

height:auto;

}

.lab-test {

background:url(/images/lab-text-bg.jpg) no-repeat 21px 30px;

background-size:87% auto;

width:33.6%;

height:auto;

float:left;

}

.lab-main-text {

font:normal 19px 'MinionProBold';

color:#353535;

padding:32% 0% 0% 35%;

}

.lab-main-text a {

text-decoration:none;

color:#353535;

}

.lab-main-text a:hover {

text-decoration:none;

color:#353535;

}

.lab-list {

font:normal 13px 'MinionProRegular';

color:#717171;

background:url(/images/lab-text-divider-bg.jpg) no-repeat 60% 2%;

width:100%;

height:auto;

}

.lab-list ul {

list-style:none;

padding:3% 0% 10% 0%;

margin:0px;

}

.lab-list ul li {

line-height:23px;

padding:0% 0% 0% 0%;

margin:0%;

}

.lab-list ul li a {

text-decoration:none;

color:#717171;

}

.lab-list ul li a:hover {

text-decoration:none;

color:#717171;

}

.lab-list img {

margin:3.5% 5% 0% 18%;

}

.radiology-h {

background:url(/images/radiology-h-bg.jpg) no-repeat 0px 30px;

background-size:93.5% auto;

width:32.7%;

height:auto;

float:left;

}

.radiology-text {

font:normal 19px 'MinionProBold';

color:#fefefe;

padding:33% 0% 0% 20%;

text-transform:uppercase;

}

.radiology-text a {

text-decoration:none;

color:#fefefe;

}

.radiology-text a:hover {

text-decoration:none;

color:#fefefe;

}

.radiology-list {

font:normal 13px 'MinionProRegular';

color:#fefefe;

background:url(/images/radiology-h-divider-bg.gif) no-repeat 20% 3%;

width:100%;

height:auto;

}

.radiology-list ul {

list-style:none;

padding:5% 0% 10% 0%;

margin:0px;

}

.radiology-list ul li {

line-height:22px;

padding:0px 0px 0px 0px;

margin:0px;

}

.radiology-list ul li a {

text-decoration:none;

color:#fefefe;

}

.radiology-list ul li a:hover {

text-decoration:none;

color:#fefefe;

}

.radiology-list img {

margin:3.5% 5% 0% 18%;

}

.pre-registration {

background:url(/images/registration-h-bg.gif) no-repeat 0px 30px;

background-size:97.5% auto;

width:33.0%;

height:auto;

float:left;

}

.pre-registration-text {

font:normal 18px 'MinionProBold';

color:#353535;

background:url(/images/per-regsitration-h-bg.gif) no-repeat 20px 0px;

background-size:80% auto;

margin:35% 0% 0% 0%;

height:auto;

text-transform:uppercase;

text-align:center;

}

.pre-registration-text a {

text-decoration:none;

color:#353535;

}

.pre-registration-text a:hover {

text-decoration:none;

color:#353535;

}

.before-text {

font:normal 18px 'MinionProRegular';

color:#626262;

text-align:center;

}

.before-text a {

text-decoration:none;

color:#626262;

}

.before-text a:hover {

text-decoration:none;

color:#626262;

}

.pre-text {

font:normal 13px 'MinionProRegular';

color:#979696;

background:url(/images/registration-h-divider-bg.gif) no-repeat 30% 3%;

text-align:center;

padding:5% 7% 5% 6%;

}

#Footer {

width:100%;

height:95px;

margin:0 auto;

clear:both;

}

#menu, #menu ul {

margin:0;

padding:0;

list-style-type:none;

list-style-position:outside;

position:relative;

font-family:Arial, Helvetica, sans-serif;

z-index:1000;

float:right;

}

#menu li a:link, #menu li a:active, #menu li a:visited {

font:normal 13px 'MinionProRegular';

color:#ffffff;

display:block;

line-height:51px;

background-color:#2a7bb0;

text-align:center;

}

#menu li a:hover {

color:#3bafc5;

background-color:#6ba8d8;

}

.demo {

position:relative;

top:0px;

left:0px;

width:100%;

height:auto;

padding:0px;

margin:0px;

overflow:hidden;

}

.demo1 {

position:relative;

top:0px;

left:0px;

width:100%;

height:auto;

padding:0px;

margin:0px;

}

.intratextmain {

padding:0% 17% 20% 22%;

text-decoration:none;

text-align:justify;

}

.intratext {

padding:17% 0% 0% 8%;

text-decoration:none;

text-align:justify;

}

#mob-menu {

display:none;

}

/*********************************sub-page*****************************************/

#Intractivity-sub {

width:100%;

height:auto;

float:left;

}

#content-main {

width:100%;

height:auto;

}

#content-text {

width:71.7%;

height:auto;

float:left;

}

#Side-Bar {

width:27.4%;

height:auto;

float:left;

}

.intratext-sub {

font:normal 35px/35px 'MinionProRegular';

color:#7f211c;

padding:10% 0% 0% 8%;

text-decoration:none;

text-align:justify;

}

.intratextmain-sub {

font:normal 18px/18px 'MinionProRegular';

color:#7e7e7e;

padding:0px 17px 10% 204px;

text-decoration:none;

text-align:justify;

}

.lab-sub {

font:normal 18px 'MinionProBold';

color:#ffffff;

float:left;

width:100%;

position:relative;

}

.lab-sub img {

margin:1.5% 15% 0% 5%;

}

.lab-sub a {

color:#ffffff;

background:#70211d;

width:100%;

height:72px;

display:block;

line-height:70px;

text-decoration:none;

text-transform:uppercase;

margin:26px 0px 0px 0px;

}

.lab-sub a:hover {

color:#ffffff;

background:#70211d;

display:block;

}

.radiology-sub {

font:normal 16px 'MinionProBold';

color:#ffffff;

width:100%;

float:left;

}

.radiology-sub a {

color:#ffffff;

background:#70211d;

width:100%;

height:72px;

display:block;

line-height:70px;

text-decoration:none;

text-transform:uppercase;

margin:16px 0px 0px 0px;

}

.radiology-sub a:hover {

color:#ffffff;

background:#70211d;

display:block;

}

.radiology-sub img {

margin:1.5% 15% 0% 5%;

}

.pre-registration-sub {

background:url(/images/registration-s-bg.gif) no-repeat 0px 14px/ 100% auto;

width:100%;

height:auto;

float:left;

}

.pre-registration-text-sub {

font:normal 18px 'MinionProBold';

color:#353535;

background:url(/images/per-regsitration-s-bg.gif) no-repeat 4px 0px/ 80% auto;

height:auto !important;

margin:35% 0% 0% 0%;

text-align:center;

padding:0px;

text-transform:uppercase;

}

.pre-registration-text-sub a {

text-decoration:none;

color:#353535;

}

.pre-registration-text-sub a:hover {

text-decoration:none;

color:#353535;

}

.before-text-sub {

font:normal 18px 'MinionProRegular';

color:#626262;

text-align:center;

padding:2% 0% 0% 0%;

}

.before-text-sub a {

text-decoration:none;

color:#626262;

}

.before-text-sub a:hover {

text-decoration:none;

color:#626262;

}

.pre-text-sub {

font:normal 14px 'MinionProRegular';

color:#979696;

background:url(/images/registration-h-divider-bg.gif) no-repeat 24% 3%;

text-align:center;

padding:6% 8% 0% 12%;

}

.cap-logo-sub {

width:100%;

height:auto;

float:left;

}

.cap-logo-sub img {

margin:12% 0% 0% 0%;

}

}



@media only screen and (max-width: 768px) {

body {

margin:0px 0px 0px 0px;

background:url(/images/tab-body-bg.gif) repeat-x left top #ffffff !important;

overflow-y:scroll;

*overflow-y:none;

}

#Container {

width:100%;

margin:0 auto;

}

#Header {

width:100%;

height:113px;

}

#Intractivity-h {

width:100%;

height:300px;

float:left;

overflow:hidden;

}

.logo {

float:left;

}

.logo img {

width:60%;

margin:50px 0px 0px 10px;

}

.search-img {

width:auto;

height:auto;

margin-top:67px;

float:right;

}

#Menu-main {

width:100%;

height:auto;

float:left;

}

#Menu-h {

width:100%;

height:51px;

float:right;

}

.lab-test {

background:url(/images/lab-text-bg.jpg) no-repeat 21px 30px;

background-size:87% auto;

width:33.6%;

height:auto;

float:left;

}

.lab-main-text {

font:normal 15px 'MinionProBold';

color:#353535;

padding:33% 0% 0% 35%;

}

.lab-main-text a {

text-decoration:none;

color:#353535;

}

.lab-main-text a:hover {

text-decoration:none;

color:#353535;

}

.lab-list {

font:normal 12px 'MinionProRegular';

color:#717171;

background:url(/images/lab-text-divider-bg.jpg) no-repeat 60% 2%/ 80% auto;

width:100%;

height:auto;

}

.lab-list ul {

list-style:none;

padding:3% 0% 10% 0%;

margin:0px;

}

.lab-list ul li {

line-height:20px;

padding:0% 0% 0% 0%;

margin:0%;

}

.lab-list ul li a {

text-decoration:none;

color:#717171;

}

.lab-list ul li a:hover {

text-decoration:none;

color:#717171;

}

.lab-list img {

margin:3.5% 5% 0% 18%;

}

.radiology-h {

background:url(/images/radiology-h-bg.jpg) no-repeat 3px 30px;

background-size:95.5% auto;

width:32%;

height:auto;

float:left;

}

.radiology-text {

font:normal 15px 'MinionProBold';

color:#fefefe;

padding:36% 0% 0% 20%;

text-transform:uppercase;

}

.radiology-text a {

text-decoration:none;

color:#fefefe;

}

.radiology-text a:hover {

text-decoration:none;

color:#fefefe;

}

.radiology-list {

font:normal 12px 'MinionProRegular';

color:#fefefe;

background:url(/images/radiology-h-divider-bg.gif) no-repeat 20% 3%/ 80% auto;

width:100%;

height:auto;

}

.radiology-list ul {

list-style:none;

padding:2% 0% 9% 0%;

margin:0px;

}

.radiology-list ul li {

line-height:20px;

padding:0px 0px 0px 0px;

margin:0px;

}

.radiology-list ul li a {

text-decoration:none;

color:#fefefe;

}

.radiology-list ul li a:hover {

text-decoration:none;

color:#fefefe;

}

.radiology-list img {

margin:3.5% 5% 0% 18%;

}

.pre-registration {

background:url(/images/registration-h-bg.gif) no-repeat 0px 30px;

background-size:86% auto;

width:34%;

height:auto;

float:left;

}

.pre-registration-text {

font:normal 15px 'MinionProBold';

color:#353535;

background:url(/images/per-regsitration-h-bg.gif) no-repeat 20px 0px;

background-size:80% auto;

margin:38% 0% 0% 0%;

height:27px;

text-transform:uppercase;

text-align:center;

}

.pre-registration-text a {

text-decoration:none;

color:#353535;

}

.pre-registration-text a:hover {

text-decoration:none;

color:#353535;

}

.before-text {

font:normal 16px/16px 'MinionProRegular';

color:#626262;

padding:0% 0% 0% 0%;

text-align:center;

}

.before-text a {

text-decoration:none;

color:#626262;

}

.before-text a:hover {

text-decoration:none;

color:#626262;

}

.pre-text {

font:normal 12px 'MinionProRegular';

color:#979696;

background:url(/images/registration-h-divider-bg.gif) no-repeat 30% 3%;

text-align:center;

padding:3% 14% 15% 2%;

}

#menu li a:link, #menu li a:active, #menu li a:visited {

font:normal 12px 'MinionProRegular';

color:#ffffff;

display:block;

line-height:51px;

background-color:#2a7bb0;

text-align:center;

}

#menu, #menu ul {

margin:0;

padding:0;

list-style-type:none;

list-style-position:outside;

position:relative;

font-family:Arial, Helvetica, sans-serif;

z-index:1000;

float:right;

}

#menu li a:hover {

color:#3bafc5;

background-color:#6ba8d8;

}

.intratext {

font:normal 32px/32px 'MinionProRegular';

color:#7f211c;

padding:16% 17% 0% 8%;

text-decoration:none;

text-align:justify;

}

.intratext a {

color:#7f211c;

text-decoration:none;

}

.intratext a:hover {

text-decoration:none;

color:#7f211c;

}

.intratextmain {

font:normal 14px/14px 'MinionProRegular';

color:#7e7e7e;

padding:0% 17% 20% 20%;

text-decoration:none;

text-align:justify;

}

.intratextmain a {

color:#898989;

text-decoration:underline;

}

.intratextmain a:hover {

text-decoration:underline;

color:#898989;

}

.intra-more {

font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;

color: #ffffff;

padding:5px 5px 5px 5px;

text-decoration: none;

text-align:right;

}

.intra-more a {

color: #ffffff;

text-decoration:underline;

}

.intra-more a:hover {

color: #a41209;

text-decoration:underline;

}

.intratext-sub {

font:normal 40px/40px 'MinionProRegular';

color:#7f211c;

padding:110px 17px 0px 68px;

text-decoration:none;

text-align:justify;

}

.intratext-sub a {

color:#7f211c;

text-decoration:none;

}

.intratext-sub a:hover {

text-decoration:none;

color:#7f211c;

}

.cap-logo img {

margin:40% 0% 0% 2%;

}

#Center-Bottom {

margin-bottom:10px;

}

#mob-menu {

display:none;

}

/**************************************sub-page*******************************************/

#Intractivity-sub {

width:100%;

height:203px;

overflow:hidden;

float:left;

}

#content-main {

width:100%;

height:auto;

}

#content-text {

width:71.7%;

height:auto;

float:left;

}

#Side-Bar {

width:27.4%;

height:auto;

float:left;

}

.intratext-sub {

font:normal 35px/35px 'MinionProRegular';

color:#7f211c;

padding:10% 0% 0% 8%;

text-decoration:none;

text-align:justify;

}

.intratextmain-sub {

font:normal 18px/18px 'MinionProRegular';

color:#7e7e7e;

padding:0px 17px 10% 204px;

text-decoration:none;

text-align:justify;

}

.lab-sub {

font:normal 16px 'MinionProBold';

color:#ffffff;

float:left;

width:100%;

position:relative;

}

.lab-sub img {

margin:3% 4% 0% 5%;

}

.lab-sub a {

color:#ffffff;

background:#70211d;

width:100%;

height:72px;

display:block;

line-height:70px;

text-decoration:none;

text-transform:uppercase;

margin:26px 0px 0px 0px;

}

.lab-sub a:hover {

color:#ffffff;

background:#70211d;

display:block;

}

.radiology-sub {

font:normal 16px 'MinionProBold';

color:#ffffff;

width:100%;

float:left;

}

.radiology-sub a {

color:#ffffff;

background:#70211d;

width:100%;

height:72px;

display:block;

line-height:70px;

text-decoration:none;

text-transform:uppercase;

margin:16px 0px 0px 0px;

}

.radiology-sub a:hover {

color:#ffffff;

background:#70211d;

display:block;

}

.radiology-sub img {

margin:1.5% 4% 0% 5%;

}

.pre-text-sub {

font:normal 13px 'MinionProRegular';

color:#979696;

background:url(/images/registration-h-divider-bg.gif) no-repeat 24% 3%;

text-align:center;

padding:6% 8% 5% 12%;

}

.cap-logo-sub {

width:100%;

height:auto;

float:left;

}

.cap-logo-sub img {

margin:12% 0% 0% 0%;

}

.radiologists-profiles li {
	
	width: 100%;
	
}


}

@media only screen and (max-width: 640px) {

#Header {

	height:148px;

	background:#ffffff;
`
}

.appointment-h {

	margin-top:5px;

}

.radiologist-img, .radiologist-data {
	width: 80%;
	float: none;
	margin: 0px auto;
}




}

@media only screen and (max-width: 480px) {	

	.our-patients {

	width: 100%;

}

body {

margin:0px 0px 0px 0px;

background:#ffffff;

background-size:auto 43%;

overflow-y:scroll;

*overflow-y:none;

}

#Container {

width:100%;

margin:0 auto;

}

#Intractivity-h {

width:100%;

height:167px;

overflow:hidden;

float:left;

}

#Header {

width:100%;

height:56px;

}

.logo {

width:90%;

height:auto;

margin:20px 0px 0px 0px;

float:left;

}

.search-img {

width:40%;

height:auto;

margin:20px 0px 0px 0px;

float:right;

}

#mob-menu {

background:#70211d;

display:block !important;

width:100%;

margin:14% 0% 0% 0%;

/* height:56px; */

height:75px;

}

#Menu-main {

display:none;

}

.lab-test {

background:url(/images/lab-text-bg.jpg) no-repeat 21px 30px;

background-size:87% auto;

width:100%;

height:auto;

float:left;

}

.lab-main-text {

font:normal 18px 'MinionProBold';

color:#353535;

padding:33% 0% 0% 35%;

}

.lab-main-text a {

text-decoration:none;

color:#353535;

}

.lab-main-text a:hover {

text-decoration:none;

color:#353535;

}

.lab-list {

font:normal 14px 'MinionProRegular';

color:#717171;

background:url(/images/lab-text-divider-bg.jpg) no-repeat 60% 2%/ 80% auto;

width:100%;

height:auto;

}

.lab-list ul {

list-style:none;

padding:3% 0% 17% 0%;

margin:0px;

}

.lab-list ul li {

line-height:26px;

padding:0% 0% 0% 0%;

margin:0%;

}

.lab-list ul li a {

text-decoration:none;

color:#717171;

}

.lab-list ul li a:hover {

text-decoration:none;

color:#717171;

}

.lab-list img {

margin:2.5% 5% 0% 18%;

}

.radiology-h {

background:url(/images/radiology-h-bg.jpg) no-repeat 20px 30px;

background-size:90.5% auto;

width:100%;

height:auto;

float:left;

}

.radiology-text {

font:normal 18px 'MinionProBold';

color:#fefefe;

padding:36% 0% 0% 30%;

text-transform:uppercase;

}

.radiology-text a {

text-decoration:none;

color:#fefefe;

}

.radiology-text a:hover {

text-decoration:none;

color:#fefefe;

}

.radiology-list {

font:normal 14px 'MinionProRegular';

color:#fefefe;

background:url(/images/radiology-h-divider-bg.gif) no-repeat 29% 3%/ 80% auto;

width:100%;

height:auto;

}

.radiology-list ul {

list-style:none;

padding:5% 0% 24% 0%;

margin:0px;

}

.radiology-list ul li {

line-height:23px;

padding:0px 0px 0px 0px;

margin:0px;

}

.radiology-list ul li a {

text-decoration:none;

color:#fefefe;

}

.radiology-list ul li a:hover {

text-decoration:none;

color:#fefefe;

}

.radiology-list img {

margin:3.5% 5% 0% 18%;

}

.pre-registration {

background:url(/images/registration-h-bg.gif) no-repeat 32% 5%;

background-size:85.5% auto;

width:100%;

height:auto;

float:left;

}

.pre-registration-text {

font:normal 18px 'MinionProBold';

color:#353535;

background:url(/images/per-regsitration-h-bg.gif) no-repeat 20px 0px;

background-size:80% auto;

margin:30% 0% 0% 0%;

height:27px;

text-transform:uppercase;

text-align:center;

}

.pre-registration-text a {

text-decoration:none;

color:#353535;

}

.pre-registration-text a:hover {

text-decoration:none;

color:#353535;

}

.before-text {

font:normal 16px/16px 'MinionProRegular';

color:#626262;

padding:3% 0% 0% 0%;

text-align:center;

}

.before-text a {

text-decoration:none;

color:#626262;

}

.before-text a:hover {

text-decoration:none;

color:#626262;

}

.pre-text {

font:normal 16px 'MinionProRegular';

color:#979696;

background:url(/images/registration-h-divider-bg.gif) no-repeat 30% 3%;

text-align:center;

padding:5% 16% 25% 8%;

}

#FooterBG {

width:100%;

height:auto;

background-image:none;

background:#f6f5f5;

margin:0 auto;

position:relative;

float:left;

display:block;

}

#Footer {

width:100%;

height:auto;

background-image:none;

background:#f6f5f5;

margin:0 auto;

}

.footer {

width:100%;

height:auto;

text-align:center;

padding:6px 0px 0px 0px;

}

.social-icon{

margin-left::50%;

}

.our-ancillary {

background:url(/images/center-bottom-bg.gif) no-repeat 187px 46px;

width:100%;

height:auto;

float:left;

}

.read-more-h {

font:normal 14px 'MinionProRegular';

color:#484848;

background:url(/images/read-more-h-bg.gif) no-repeat left top;

width:90px;

height:30px;

margin:1% 0% 0% 56%;

padding:2px 0px 0px 28px;

}

.cap-logo {

width:100%;

height:auto;

float:left;

}

.cap-logo img {

margin:10px 0px 0px 0px;

}

#Center-Bottom {

width:100%;

height:auto;

float:left;

}

.blank-img {

display:none;

}

.intratext {

font:normal 20px/20px 'MinionProRegular';

color:#7f211c;

padding:16% 0% 0% 8%;

text-decoration:none;

text-align:justify;

}

.intratextmain {

font:normal 12px/12px 'MinionProRegular';

color:#7e7e7e;

padding:0px 17% 14% 34%;

text-decoration:none;

text-align:justify;

}

/**************** Mobile Menu Styles ***********************/

.menu-bg {

height:57px !important;

font:normal 17px/23px Verdana, Geneva, sans-serif !important;

color:#ffffff !important;

background: #70211d;

}

.menu-bg a, .menu-bg a:hover {

color:#ffffff !important;

text-decoration:none !important;

}

.menu {

font:bold 16px/22px Verdana, Geneva, sans-serif !important;

color:#7f211c !important;

text-decoration:none !important;

text-align:center !important;

width:80px !important;

border:1px solid #503c12 !important;

position:absolute !important;

margin:2% 0% 0% 74% !important;

-moz-border-radius:5px !important;

-webkit-border-radius:5px !important;

border-radius:5px !important;

z-index:10 !important;

background: #dedede !important;

}

.menu a, .menu a:hover {

font:bold 15px/40px Verdana, Geneva, sans-serif !important;

color:#7f211c !important;

text-decoration:none !important;

}

/**************************************sub-page*******************************************/

#Intractivity-sub {

width:100%;

height:117px;

overflow:hidden;

float:left;

}

#content-main {

width:100%;

height:auto;

}

#content-text {

width:100%;

height:auto;

float:left;

}

#Side-Bar {

width:100%;

height:auto;

float:left;

}

.lab-sub {

font:normal 19px 'MinionProBold';

color:#ffffff;

float:left;

width:70%;

position:relative;

}

.lab-sub img {

margin:1.5% 4% 0% 5%;

}

.lab-sub a {

color:#ffffff;

background:#70211d;

width:100%;

height:72px;

display:block;

line-height:70px;

text-decoration:none;

text-transform:uppercase;

margin:6% 0% 0% 22%;

}

.lab-sub a:hover {

color:#ffffff;

background:#70211d;

display:block;

}

.radiology-sub {

font:normal 16px 'MinionProBold';

color:#ffffff;

width:70%;

float:left;

}

.radiology-sub a {

color:#ffffff;

background:#70211d;

width:100%;

height:72px;

display:block;

line-height:70px;

text-decoration:none;

text-transform:uppercase;

margin:6% 0% 0% 22%;

}

.radiology-sub a:hover {

color:#ffffff;

background:#70211d;

display:block;

}

.radiology-sub img {

margin:1.5% 4% 0% 5%;

}

.pre-registration-sub {

background:url(/images/registration-s-bg.gif) no-repeat 0px 14px;

background-size:98% auto;

width:70%;

height:310px;

margin:0% 0% 0% 10%;

float:left;

}

.pre-registration-text-sub {

font:normal 20px 'MinionProBold';

color:#353535;

background:url(/images/per-regsitration-s-bg.gif) no-repeat 16% 0%;

background-size:85% auto;

height:27px;

margin:91px 0px 0px 0px;

padding:0px;

text-align:center;

text-transform:uppercase;

}

.pre-registration-text-sub a {

text-decoration:none;

color:#353535;

}

.pre-registration-text-sub a:hover {

text-decoration:none;

color:#353535;

}

.before-text-sub {

font:normal 20px 'MinionProRegular';

color:#626262;

padding:0px;

text-align:center;

}

.before-text-sub a {

text-decoration:none;

color:#626262;

}

.before-text-sub a:hover {

text-decoration:none;

color:#626262;

}

.pre-text-sub {

font:normal 14px 'MinionProRegular';

color:#979696;

background:url(/images/registration-h-divider-bg.gif) no-repeat 40px 3px;

text-align:center;

padding:20px 36px 0px 15px;

}

.cap-logo-sub {

width:100%;

height:auto;

margin-bottom:10%;

}

.cap-logo-sub img {

margin:7% 0% 0% 10%;

}

.intratext-sub {

font:normal 20px/20px 'MinionProRegular';

color:#7f211c;

padding:10% 0% 0% 8%;

text-decoration:none;

text-align:justify;

}

.intratextmain-sub {

font:normal 12px/12px 'MinionProRegular';

color:#7e7e7e;

padding:0px 17px 10% 104px;

text-decoration:none;

text-align:justify;

}
.at-our-text{
	padding: 15px 7px 0px 5px;
}
.pre-registration-sub {
	height: auto;
}
.pre-registration-text-sub {
	margin: 80px 0px 0px 0px;	
}
}

@media only screen and (max-width: 380px) {
.appointment-h {
    width: 318px;
}
.appointment-h-left {
    font: normal 14px/28px 'MinionProRegular';
    width: 145px;
}
.appointment-h-right {
    font: normal 14px/28px 'MinionProRegular';
    width: 145px;
	padding-left: 9px;
}
}